﻿/*

THEME NAME: JVDL 

THEME URI: http://jvdl.id.au

DESCRIPTION: A Custom WordPress theme for The Toolbox template.

VERSION: 1.0

AUTHOR: John Van Der Loo

Template: toolbox

*/

/*	This stylesheet uses:
	Modified CSS Reset by Eric Meyer 	
	Less Framework 3 by Joni Korpi http://lessframework.com
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;} body{line-height:1;} article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;} nav ul{list-style:none;} blockquote,q{quotes:none;} blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;} a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;} ins{background-color:#ff9;color:#000;text-decoration:none;} mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;} del{text-decoration:line-through;} abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;} table{border-collapse:collapse;border-spacing:0;} hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:0;padding:0;} input,select{vertical-align:middle;} figure {position: relative;} figure img {width: 100%;}

/* Fonts */
/**/
/*@font-face {*/
/*    font-family: 'GentiumBasicRegular';*/
/*    src: url('fonts/GenBasR-webfont.eot');*/
/*    src: url('fonts/GenBasR-webfont.eot?#iefix') format('embedded-opentype'),*/
/*         url('fonts/GenBasR-webfont.woff') format('woff'),*/
/*         url('fonts/GenBasR-webfont.ttf') format('truetype'),*/
/*         url('fonts/GenBasR-webfont.svg#GentiumBasicRegular') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/**/
/*}*/
/**/
/*@font-face {*/
/*    font-family: 'GentiumBasicBold';*/
/*    src: url('fonts/GenBasB-webfont.eot');*/
/*    src: url('fonts/GenBasB-webfont.eot?#iefix') format('embedded-opentype'),*/
/*         url('fonts/GenBasB-webfont.woff') format('woff'),*/
/*         url('fonts/GenBasB-webfont.ttf') format('truetype'),*/
/*         url('fonts/GenBasB-webfont.svg#GentiumBasicBold') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

/* End fonts */

html { }

.edit-link {
	display:block;
	clear:both;
	margin:20px 0;
}

html, body {
	width:100%;
	height:100%;
}

body {
	overflow-y:scroll; /* prevent page jump */
	font-family:Georgia, Cambria, serif;
	font-size:16px;
	line-height:1.4;
	color:#eee;
	background:#101010;
}

/** Some typography */

h1, h2, h3, h4, h5, h6{
	color:#ff3e01;
	font-weight:normal;
	/*font-family:'GentiumBasicBold', Georgia, Cambria, serif;*/
	font-family:'Ubuntu Condensed', 'Arial Narrow', Arial, sans-serif;
	margin:10px 0 15px;
}

h1 {
	font-size:38px;
}
h2 {
	font-size:30px;
}
h3 {
	font-size:20px;
	margin:5px 0 10px;
}
h4 {
	font-size:24px;
	margin:5px 0 10px;
}
h5 {
	font-size:20px;
	margin:5px 0;
}
h6 {
	font-size:28px;
	margin:5px 0;
}

a:link, a:visited, a:active, a:hover, a:focus {
	color:#fff;
	text-decoration:underline;
	outline:0 none;

	-webkit-transition:color .2s ease-in;  
	-moz-transition:color .2s ease-in;  
	-o-transition:color .2s ease-in;  
	transition:color .2s ease-in;

}

a h1, a h2, a h3 {
	color:inherit;
}

a:hover, a:focus {
	color:#FFA062;
}


nav .skip-link {
	position:absolute;
	top:-1000px;
}

nav li {
	float:left;
	margin:5px;
}

nav li li {
	/*display:none;*/
}

header#branding {
	width:1020px;
	margin:0 auto;
	clear:both;
	height:140px;
	position:relative;
	font-family:'Ubuntu Condensed', 'Arial Narrow', Arial, sans-serif;
}

#page {
	background:url(images/header_bg.jpg) left top repeat-x #fff;
}

.home header#branding {
	height:225px;
}

header#branding h1{
	font-size:40px;
}

header#branding h2,
nav h1 {
	display:none;
}

header#branding h1{
	background:url(images/logo_small.png) left top no-repeat transparent;
	width:407px;
	height:81px;
	position:relative;
	top:20px;
	margin:0;
	text-indent:-9999px;
}

.home header#branding h1{
	background:url(images/headerlogo.png) left top no-repeat transparent;
	width:650px;
	height:150px;
}
header#branding h1 a {
	display:block;
	width:100%;
	height:100%;
}

nav#site-nav {
	position:absolute;
	bottom:00px;
	right:10px;
}
.home #site-nav a {
	font-size:26px;
}
#site-nav a{
	display:inline-block;
	padding:0px 16px 3px;
	font-size:26px;
	line-height:1.1;
	color:#ff3e01;
	text-decoration:none;
	background:#fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
#site-nav a:link,
#site-nav a:visited,
#site-nav a:hover,
#site-nav a:active,
#site-nav a:focus {
	color:#ff3e01;
}
#site-nav .current_page_item a,
#site-nav a:focus,
#site-nav a:hover {
	outline:0;
	color:#000;
}

#site-nav li {
	position:relative;
}
#site-nav li .sub-menu {
	opacity: 0;

	-webkit-transition:opacity .4s ease-in;  
	-moz-transition:opacity .4s ease-in;  
	-o-transition:opacity .2s ease-in;  
	transition:opacity .2s ease-in;


	position:absolute;
	top:40px;
	left:0px;
	display:none;
	width:200px;
	background:#fff;
	border:3px solid #444;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	z-index:1000;
	
}
#site-nav li .sub-menu li{
	font-size:20px;
	float:none;
	display:block;
}

#site-nav li .sub-menu li a{
	display:block;
	font-size:20px;
}

#site-nav li:hover .sub-menu{
	display:block;
	opacity:0.9;
}

#main {
	margin:10px auto;
	width:100%;
	clear:both;
	padding:20px 0 45px;
	/*background:url(images/bodybg.png) left top repeat-x #fff;*/
	background: #101010;
    border-top: 2px solid #444444;
	
}

#primary{
	width:1020px;
	margin:0 auto;
}

#site-footer {
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
	padding:20px 0 5px;
	background:url(images/footer_bg.png) left top repeat-x transparent;
	clear:both;
	z-index:100;
	font-size:14px;

	-webkit-transition:padding .2s ease-in;  
	-moz-transition:padding .2s ease-in;  
	-o-transition:padding .2s ease-in;  
	transition:padding .2s ease-in;

}

#site-footer:hover {
	padding:20px 0 30px;
}

#site-footer .content {
	width:1000px;
	margin:0 auto;
}

#site-footer li {
	float:left;
	list-style:none;
	margin:0 10px 0 0;
}

#site-footer a{
	opacity:0.8;
	padding:15px 10px 25px;
}
#site-footer a:hover{
	opacity:1;
}

#content {
	min-height:400px;
}

#portfolio-wrapper {
	position:relative;
	padding-top:40px;
}
#portfolio_content {
	width:880px;
	background:#fff;
	border:6px solid #ccc;
	border-radius:6px;
	padding:20px;
	
	/*position:absolute;*/
	/*top:150px;*/
	/*left:50%;*/
	/*margin:0 0 0 -410px;*/
}

#portfolio_overlay {
	background:#000;
	opacity:0.8;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	display:none;
}

#pf-close {
	position:absolute;
	top:0;
	left:0;
	background-color:#d0470d;
	color:#fff;
	font-weight:bold;
	padding:3px 20px;
	height: 20px;
	display:block;
	margin:0 0 0 15px;
	
}

#pf-close:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   left:-13px;
   top:0;
   border-top: 13px solid transparent;
   border-right: 13px solid #d0470d;
   border-bottom: 13px solid transparent;
   
}

#loader {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1000000;
	background:url(images/loader.gif) center center no-repeat transparent;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.8);
	display:none;
}


/** Galleries */
#gallery-list a{
	text-decoration:none;
}
#gallery-list h2 {
	font-size: 30px;
    margin: 0 auto;
    width: 70%;
	background:#333;
	padding:4px 19% 6px 12%;
	
}

#gallery-list .ngg-album {
	border: 1px solid #111;
    float: left;
    margin: 0 9% 20px 0;
    overflow: hidden;
    padding: 0;
    width: 40%;
	background:#020202;
}

#gallery-list .ngg-thumbnail {
    float: none;
    margin: 25px auto 0;
    width: 320px;
}


#gallery-list .ngg-thumbnail img {
	-webkit-transition:border-color .2s ease-in;  
	-moz-transition:border-color .2s ease-in;  
	-o-transition:border-color .2s ease-in;  
	transition:border-color .2s ease-in;	

	border:0 none;
	margin:5px 0 5px;
	padding:1px;
	border:9px solid #999;
	background-color:#999;
}

#gallery-list .ngg-album a:hover img {
	border-color:#333;
}


#gallery-list .ngg-description {
    margin: 15px auto;
    width: 300px;
}

#the-gallery ul {
	margin-left:-40px;
}

#the-gallery li {
	list-style:none;
	margin: 0 0 25px 23px;
    padding: 10px 15px;
	background:#000;
}
#the-gallery li a {
	color:#ddd;
	
}

#the-gallery li h3 {
	margin:0;
	padding:0px 5px 12px;
	/*color:#ddd;*/
}



#the-gallery li a:hover {
	color:#ffa062;
	
}

#the-gallery .description, #the-gallery .exif {
	display:none;
}

.exif-table th{
	font-size:14px;
	text-align:left;
	padding-right:15px;
	color:#444;
}
.exif {
	color:#000;
}

#main-image-overlay {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#000;
	opacity:0.7;	
	
}

#main-image {
	background:url(lightbox/lightbox-ico-loading.gif) center 200px no-repeat transparent;
	min-height:400px;
	
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-500px;
	width:1000px;
	padding:10px;
	background:#fff;
	z-index:1000;
}


#sb-container .exif {
	opacity:0.8;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    
	/*-webkit-border-radius:5px 5px 0 0;*/
	/*-moz-border-radius:5px 5px 0 0;*/
	/*border-radius:5px 5px 0 0;*/
	
	right:1px;
    top: 0px;
    height: 31px;
    padding: 0 5px;
    position: absolute;
    width: 40px;
	overflow:hidden;
	z-index:10000;

	-webkit-transition:opacity .2s ease-in;  
	-moz-transition:opacity .2s ease-in;  
	-o-transition:opacity .2s ease-in;  
	transition:opacity .2s ease-in;


}

#sb-container .exif h3 {
	margin:0 0 10px;
	text-align:center;
	line-height:1.5;
}

#sb-container .exif table th{
	padding:0 30px 0 10px;
}
#sb-container .exif table td{
	padding:0 20px 0 0;
}


#sb-container .exif:hover {

	width:auto;
	height:auto;
	opacity:1;
	padding-bottom:10px;
	/**/
	/*-webkit-border-radius:5px 5px 0 5px;*/
	/*-moz-border-radius:5px 5px 0 5px;*/
	/*border-radius:5px 5px 0 5px;*/

}
body #sb-container {
    z-index: 99999999; /* make sure we go over the top of the wp-admin bar */
}
/*body #sb-title {*/
/*	padding:0;*/
/*	width:100%;*/
/*	position:relative;*/
/*	overflow:visible;*/
/*	height:31px;*/
/*}*/
/**/
/*body #sb-title-inner {*/
/*	position: absolute;*/
/*    top: 0px;*/
/*	height:auto;*/
/*    width: 80%;*/
/*	background:rgba(0,0,0,0.4);*/
/*	padding:3px 15% 3px 5%;*/
/*	z-index:1000;*/
/*}*/

body #sb-title {
	height:31px;
	background:rgba(0,0,0,0.4);
}

body #sb-title-inner {

	padding:3px 60px 4px 10px;
	z-index:1000;
}

/** Need to import this */
#the-gallery li .FotomotoBar li { 
padding:0;
font-size:14px;
margin:0;
float:right;
}

#the-gallery li .FotomotoBar li.FotomotoSeparator { display:none; }